.App {
  text-align: center;
}
 

.layout {

}

.main-menu {
  display: flex;
  justify-content: center;
  gap: 4rem;
}

.body{
  padding: 100px;
}

/**/
.admin-panel {
   position: fixed;
   top:0;
   bottom:0;
   right:0;
   width:300px;
   background:#fff;
   box-shadow: 0 0 15px #555;
   padding:20px;
   font-size: 14px;
   text-align: left;
}

h4 {
  margin-bottom: 20px;
  font-size: 18px;
}